Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Elsevier video's. (Opgelost)  (gelezen 2853 keer)

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's. (Opgelost)
« Gepost op: 2008/04/26, 04:48:05 »
Sinds ik Hardy heb, doen sommige video's het niet die het in Gutsy wel deden. Dat zijn de video's op de site Het Gesprek http://www.hetgesprek.nl/  en de video's op de site van Elsevier  http://www.elsevier.nl/video/ . Ook de video's op de site  http://www.bloomberg.com/index.html?Intro=intro3  spelen niet goed af. Er is wel beeld, maar geen geluid. Op de andere twee sites is er geen beeld en ook geen geluid. Een hele hoop andere video's spelen wel goed af, zoals het journaal, de video's op de site Beurs.nl en YouTube. Ook de flashfilmpjes op b.v. CNN spelen goed af. Bij Elsevier zou het probleem zijn dat Adobe Reader niet geïnstalleerd is, maar die was er onder Gutsy ook niet. Het moet dus wat anders zijn. Heeft iemand een idee?
« Laatst bewerkt op: 2009/02/15, 01:47:54 door HermanDegenhart »

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #1 Gepost op: 2008/04/26, 05:38:02 »
Ik heb nog wat gesurft en kwam hier uit:  http://money.cnn.com/video/ft/#/video/fortune/2008/04/25/fortune.copeland.web2.fortune . Deze video's spelen goed af, met beeld en geluid. Dus waarom die anderen dan niet? Ik moet iets missen of er zit iets in de weg. Een van beide. Denk ik.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Elsevier video's.
« Reactie #2 Gepost op: 2008/04/26, 08:02:06 »
http://computertip.googlepages.com/
Multimedia install.

Ik heb dit draadje gevolgt en speel op bloomberg na alles af , zuiver en goed.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #3 Gepost op: 2008/04/28, 02:05:07 »
Ik was bezig de richtlijnen te volgen zoals aangegeven in de computertips Multimedia zoals hierboven aangegeven. Op enig moment moest ik dit commando in Gedit invoeren:  wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -  . Nadat ik dat had gedaan en wilde updaten, kreeg ik de melding:

 Kon de pakketinformatie niet initialiseren

Tijdens het initialiseren van de pakketinformatie ontstond er een onoplosbaar probleem.

Meld deze fout voor het pakket ‘update-manager’ in een foutrapportage en voeg daarbij de volgende foutmelding:

'E:Type 'wget' op regel 57 in bronlijst /etc/apt/sources.list is onbekend, E:De lijst van bronnen kon niet gelezen worden.'

Ten gevolge daarvan lukt updaten niet meer en ook Synaptics wil niet open. Wat heb ik verkeerd gedaan, want mijn video probleem is nog steeds niet opgelost.

Offline Gandyman

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #4 Gepost op: 2008/04/28, 03:29:16 »
Met
sudo gedit /etc/apt/sources.list

deze ff bekijken en zien wat er op regel 57 staat ??

Al dan niet ff hier je source.list neerzetten dan kunnen andere ook meekijken.
I don't suffer from insanity, I enjoy every minute of it.
Microsoft geeft je een raam, Linux geeft je een heel huis :D

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #5 Gepost op: 2008/04/28, 05:05:13 »
Sorry, ik moet een fout gemaakt hebben. Het ging nu gesmeerd. Geen probleem met de Terminal of met updaten. Wel heb ik nu tweemaal de regel:  http://packages.medibuntu.org/ hardy free non-free  bij software van derden staan. Dat lijkt mij er een te veel. Welke moet eruit, of maakt dat niet uit?

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Elsevier video's.
« Reactie #6 Gepost op: 2008/04/28, 11:12:09 »
Citaat van: HermanDegenhart
Sorry, ik moet een fout gemaakt hebben. Het ging nu gesmeerd. Geen probleem met de Terminal of met updaten. Wel heb ik nu tweemaal de regel:  http://packages.medibuntu.org/ hardy free non-free  bij software van derden staan. Dat lijkt mij er een te veel. Welke moet eruit, of maakt dat niet uit?
De bovenste kun je verwijderen (free , non free.
De onderste is de laatst bijgekomene en die was bij u de goede.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #7 Gepost op: 2008/04/28, 11:34:30 »
Heb ik inmiddels gedaan. Heb ook de aanwijzingen uit computertips opgevolgd. Desondanks nog steeds geen Elsevier video's. Wel journaal en een heleboel andere video's en filmpjes. Dat geluid onder de Bloomberg video's moet aan de codecs liggen die Bloomberg gebruikt, maar die Elsevier video's is een ander geval. Als je een Elsevier video aanklikt en rechtsonder in help een systeemcontrole uitvoert, dan levert dat bij mij op dat de Flashplayer en de Windows Media Player geïnstalleerd zijn (de Ubuntu-varianten dus) maar niet Adobe Reader. Blijkbaar voldoet de Ubuntu pdf-reader niet aan de eisen of wordt hij niet opgeroepen. In Gutsy 7.10 echter speelden deze Elsevier video's wel af. Het zou dus moeten kunnen.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Elsevier video's.
« Reactie #8 Gepost op: 2008/04/28, 11:55:11 »
Dan snap ik het ook niet bij mij speelt hij wel af.
Kijk eens bij Firefox in synaptic en zie of Flashplugin  non free aanstaat.
Dan verder naar onderscrollen en zien of LIBFLASH -MOZPLUGIN  ook aanstaat.
Ben benieuwd.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #9 Gepost op: 2008/04/28, 12:19:52 »
LIBFLASH -MOZPLUGIN was inderdaad niet geïnstalleerd. Nu wel. Maar de Elsevier video's willen nog steeds niet afspelen.

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #10 Gepost op: 2008/04/28, 12:24:29 »
Zou het een plug-in in Firefox kunnen zijn? Of misschien wel twee?

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Elsevier video's.
« Reactie #11 Gepost op: 2008/04/28, 12:32:53 »
Ik moet wel een minuut wachten voor dat hij begint te spelen opladen duurt lang.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #12 Gepost op: 2008/04/28, 13:15:48 »
Wachten helpt ook niet. Wel is er iets vreemds met mijn computer aan de hand. Zo werkt Google Earth 4.2 normaal op mijn machine, maar versie 4.3 niet. Het programma komt wel, maar alles duurt lang en gaat schokkerig. Bovendien popt er een venster op volgens welke mijn grafische kaart versie 4.3 onvoldoende ondersteunt. Die kaart is een ati 1600 en zou geen problemen moeten geven, want op computers met Windows ondersteunt deze kaart alle versies van Google Earth 4.3. Volgens mijn computerleverancier zou er een driver niet goed geïnstalleerd kunnen zijn, of toch een Firefox add-on dat in de weg zit?

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #13 Gepost op: 2008/04/28, 17:03:02 »
Is er iets op te lossen door op het grijze vilt van de geblokkeerde video rechts te klikken en b.v. pagina-info bekijken en daar misschien iets te doen?

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #14 Gepost op: 2008/04/29, 02:10:38 »
In een ander draadje las ik dit: "De restricted driver voor ATI werkt niet. Hardware testing geeft aan dat de videokaart ATI X1600 niet werkt met de driver fglrx!" En even verder: "Onder Gutsy  moest ik xserver-glx installeren en het blijkt dat je die onder Hardy weer moet verwijderen". Zou in deze opmerkingen de oplossing van mijn probleem gegeven kunnen zijn? Wie helpt me verder?

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #15 Gepost op: 2008/04/29, 02:47:10 »
In Synaptics blijkt dat er veel fglrx software in staat, maar dat niets daarvan geïnstalleerd is, behalve xserver-xorg-video-ati. Gezien de bijgaande teksten hebben deze fglrx spullen allamaal met Ati te maken. Mijn Ati 1600 grafische kaart zou volgens Google Earth 4.3 niet goed werken. Zou installatie van een of enkele van deze software pakketten mijn probleem kunnen oplossen, of moet ik juist iets  verwijderen, danwel vervangen?

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #16 Gepost op: 2008/05/01, 02:46:09 »
Wie helpt mij uit de brand. Om de Ati drivers te installeren was ik aan de hand van de Hardy Installation Guide bezig, maar dat liep fout. Ik was gevorderd tot het commando sudo gedit /etc/X11/xorg.conf, maar wist niet de device section vinden. Via Synaptics heb ik toen de driver fglrx geinstalleerd en toen in Terminal sudo aticonfig --initial -f ingevoerd. Daarna een herstart en sindsdien heb ik een afwijkend bureaublad. Bovendien kan ik nergens meer in, zodat ik niet weet hoe ik een en ander terug moet zetten. Wie helpt mij uit de brand?

Online Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Elsevier video's.
« Reactie #17 Gepost op: 2008/05/01, 11:14:45 »
Herman, ik denk dat het gewoon verstandig is als je je computer onder de arm meeneemt naar de Release Party in Amsterdam. Doe voorafgaand een *schone* installatie van 8.04. Verder niks. Dan zullen er vast wel mensen rondlopen die je computer piekfijn voor je kunnen afstellen.

Offline HermanDegenhart

  • Lid
  • Steunpunt: Nee
Elsevier video's.
« Reactie #18 Gepost op: 2008/05/01, 13:56:28 »
Pjotr, wijze woorden van een ervaringsdeskundige. Gelukkig had ik me al voor de release party opgegeven. Ik neem twee computers mee en heb ook een Kubuntu systeemschijfje besteld. Een schone installatie ois natuurljk het beste, maar ik weet niet hoe mijn schijf schoon te maken, dus te  formatteren. Jij vast wel.

Online Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Elsevier video's.
« Reactie #19 Gepost op: 2008/05/01, 13:59:52 »
Citaat van: HermanDegenhart
Pjotr, wijze woorden van een ervaringsdeskundige. Gelukkig had ik me al voor de release party opgegeven. Ik neem twee computers mee en heb ook een Kubuntu systeemschijfje besteld. Een schone installatie ois natuurljk het beste, maar ik weet niet hoe mijn schijf schoon te maken, dus te  formatteren. Jij vast wel.
Ik ben er zelf niet bij in Amsterdam, maar er lopen genoeg deskundigen rond daar.  :-)

NLsandman

  • Gast
Elsevier video's.
« Reactie #20 Gepost op: 2008/05/01, 14:07:15 »
@pjotr123

Is men er al achter hoe de xorg config nu werkt, ik ben alleen achter een grafische schil gekomen maar daar heb je niets aan als je problemen hebt met je grafische kaart zoals hermanDegenhart heeft.

Ik kan zo nergens een workaround vinden en lijkt me toch belangrijk aangezien er veel problemen zijn met bv ati kaarten.
Ook wil ik wat testen met andere "drivers" voor mijn onboard videokaart maar ik durf dit niet te doen omdat ik niet weet hoe je het weer kunt herstellen in de command line.

Online Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Elsevier video's.
« Reactie #21 Gepost op: 2008/05/01, 14:10:36 »
Citaat van: NLsandman
@pjotr123

Is men er al achter hoe de xorg config nu werkt, ik ben alleen achter een grafische schil gekomen maar daar heb je niets aan als je problemen hebt met je grafische kaart zoals hermanDegenhart heeft.

Ik kan zo nergens een workaround vinden en lijkt me toch belangrijk aangezien er veel problemen zijn met bv ati kaarten.
Ook wil ik wat testen met andere "drivers" voor mijn onboard videokaart maar ik durf dit niet te doen omdat ik niet weet hoe je het weer kunt herstellen in de command line.
Je kunt je computer opstarten met de LiveCD van voorganger 7.10 en daarvanuit een kopie plukken van de ouderwetse xorg.conf. In noodgevallen kun je die dan over de xorg.conf van 8.04 heenzetten.

De ouderwetse xorg.conf heeft dan voorrang op het nieuwe systeem.  :-)

NLsandman

  • Gast
Elsevier video's.
« Reactie #22 Gepost op: 2008/05/01, 15:35:19 »
Vreemde oplossing;-)

Als ik in de logs van xorg kijk laadt hij die xorg config wel die er nu staat met alleen video als device.
Waar verwijst video naar en hoe en waar weet ubuntu nu wat voor een video kaart ik heb, waar slaat hij die gegevens op?